petsc-3.7.7 2017-09-25
Report Typos and Errors

# TSMonitorEnvelopeCtxDestroy

Destroys a context that was created with TSMonitorEnvelopeCtxCreate().

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSMonitorEnvelopeCtxDestroy(TSMonitorEnvelopeCtx *ctx)

Collective on TSMonitorEnvelopeCtx

### Input Parameter

ctx -the monitor context

### Keywords

TS, monitor, line graph, destroy

### See Also

TSMonitorLGCtxCreate(), TSMonitorSet(), TSMonitorLGTimeStep()

Level:intermediate
Location:src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages